RubyGems Navigation menu

green-em-pg 0.1.1

Async PostgreSQL client API for Ruby/EventMachine

Gemfile
          gem 'green-em-pg', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install green-em-pg
  
  
  
  
  
  
  

Authors:

  • Andrew Rudenko

Owners:

Total downloads 1,474

For this version 764

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 30, 2013 (7 KB)
  2. 0.1.0 - January 28, 2013 (7 KB)